




/* Vertical Navigation */
#vertical-navigation { 
	list-style:none; 
	margin: 0; 
	padding: 0 0 5px 0;
	font-size: 13px;
	float: left;
	position: relative}


/* CSS for each Parent Item */
#vertical-navigation li {float: left; position: relative;}

#vertical-navigation li a
{
	float: left;
	display: block;
	padding: 4px;
	text-decoration: none;
	color: #000000;
	margin-right: 10px;
}

/* 
Change background color and font color 
of parent items when mouse hover 
*/
#vertical-navigation li:hover a,
#vertical-navigation li a:hover
{
	background: #b42923;
	color: #fff;	
}




/* 
Applie to group of Child Items
Each Child Item will be invisible by default
*/
#vertical-navigation ul {display: none;background:#b42923;color: #ffffff; width:150px;}

/* Each Child Item will be visible if mouse hover */
#vertical-navigation li:hover ul {display: block;}

#vertical-navigation ul
{
	float: none;
	position: absolute;
	text-align:left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 25px;
	top: 1.8em;
	left: 0;


}

#vertical-navigation ul li
{
	float: none;
	clear: none;
	margin: 0;
	padding: 10px 10px 10px 0;
	width: auto;
	color: #ffffff;
		list-style:square;
	
}


/* 
Reset and re style 
link of each child item
*/
#vertical-navigation li:hover ul li a,
#vertical-navigation ul li a
{
	line-height: 200%;
	display: block;
	padding: 0 6px 0 0;
	float: none;
	color: #FFFFFF;
	background: none;
	font-size:11px;

}

#vertical-navigation li:hover ul li a:hover,
#vertical-navigation ul li a:hover
{
	background: #a0201b;
	color: #000;
}